<?php
$request = Zend_Controller_Front::getInstance()->getRequest();
$user = Users_Service_Auth::getInstance()->getCurrentUser();
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Final//EN">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" lang="fa">
    <head>
        <?php $config = Zend_Registry::get('config'); ?>
        <meta content="NvDayNupl7R0MDceeuRcs7xUf9yqUsxg6WGjEeRdAnc" name="google-site-verification">
            <meta content="Pinterest" name="application-name">
                <meta content="#ffffff" name="msapplication-TileColor">
                    <meta content="http://passets-ec.pinterest.com/images/logo_trans_144x144.png" name="msapplication-TileImage">
                        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
                        <meta http-equiv="Content-Language" content="fa" />
                        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
                        <link href="/js/src/vendor/bootstrap-3.0.2-dist/dist/css/bootstrap.css" rel="stylesheet" />
                        <style id="custom-styles"></style>
                        <link href="/css/docs.css" rel="stylesheet">
                            <link href="/css/style.css" rel="stylesheet">
                                <?php echo $this->headLink(); ?>
                                <?php
                                $modules = $this->moduleLoader()
                                        ->getModules();
                                $modules = array_unique($modules);
                                ?>
                                <script type="text/javascript">
                                    var current_user = {};
<? if (isset($user)) { ?>
        current_user = (<?= json_encode($user->toArray()) ?>);
<? } ?>
    if (!window.console) {
        window.console = {log: function() {}};
    }
    window.__ModulesList = <?= json_encode($modules) ?>;
                                </script>
                                <script data-main="/js/src/main" src="/js/src/vendor/requirejs/require.js"></script>

                                <?php echo $this->headScript(); ?>
                                <title>میادین</title>
                                </head>

                                <body>
                                    <header role="banner" class="navbar navbar-inverse navbar-fixed-top bs-docs-nav"></header>

                                    <div id="main-container">
                                        <?php echo $this->layout()->content ?>
                                    </div>


                                    <div class="loading modal">                                 
                                    </div>
                                    <img class="loading-image" src="/img/ajax-loader.gif"/>
                                    <div class="success-msg" style="color: #FFFFFF;position: absolute; top: 50%;left: 50%;">     ثبت با موفقیت انجام شد</div>
                                    
<!--                                    <div class="alert alert-success" style="display: none; text-align: center;">
                                        <a class="alert-link">ثبت با موفقیت انجام شد</a>
                                    </div>-->
                                    <!--                                    <div class="loading-modal  modal">
                                                                            <div class="modal-dialog">
                                                                                <div class="modal-content">
                                                                                    <div class="modal-body">

                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>-->

                                </body>
                                </html>
                                <script src="http://maps.googleapis.com/maps/api/js?key=AIzaSyDY0kkJiTPVd2U7aTOAwhc9ySH6oHxOIYM&sensor=false"></script>
